/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-03-21 19:02:01 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

.page-header.type1 .panel.header,.header.content .custom-block,.header.content .custom-block a{
     font-weight:bold;
     color:#000000;
}
.minicart-wrapper .block-minicart{
     border-top: 6px solid #000000;
}
.minicart-wrapper .block-minicart:before{
     border-color: transparent transparent #000000 transparent;
}
/*@media (min-width: 768px){
     .page-header.type1 .navigation li.level0>.level-top{
         padding: 0px 16px;
      }
}*/
@media (max-width: 767px) {
    .page-header{
        background-color: #C0C0C0;  
     }
    .minicart-wrapper .action.showcart:before, .minicart-wrapper .action.showcart.active:before, .minicart-wrapper .action.showcart.hover:before, .nav-toggle:before,.nav-toggle:hover:before, .block-search .label:before, .block-search .label:active:before, .block-search .label:hover:before{
        color: #000000 !important;
   }
}